{
    "@metadata": "{\"authors\": [\"2nd-player\", \"Fryed-peach\", \"Likibp\", \"Ohgi\", \"Otokoume\", \"Rxy\", \"Schu\", \"Shirayuki\", \"Suisui\", \"Whym\", \"Yusuke1109\", \"錬夷\"]}",
    "exif-imagewidth": "餓存右野派罵",
    "exif-imagelength": "我且宇飲他何咲",
    "exif-bitspersample": "我徂右載微詰都飲付何咲",
    "exif-compression": "会詰市揺究乗師湯瑠以",
    "exif-photometricinterpretation": "画剃小有背衣",
    "exif-orientation": "画且右補有小右",
    "exif-samplesperpixel": "子旡方押音尓徒簀右",
    "exif-planarconfiguration": "画助宇泥得太乗菜羅備",
    "exif-ycbcrsubsampling": "YCC乗我祖仔宇施伊 (C乃間眉帰里詰)",
    "exif-ycbcrpositioning": "YCC飲画蘇仔有背夷 (Y徒C乃夷治)",
    "exif-xresolution": "簀以辺已補雨仔有乃可衣存右努",
    "exif-yresolution": "簀已池四口穂羽仔右載花已曾羽土",
    "exif-stripoffsets": "我曾宇出絵太野絽毛得氏寄武",
    "exif-rowsperstrip": "1州斗利吊夫語都飲九駄理酢右",
    "exif-stripbytecounts": "酢都裏積袋飲曽右場以徒巣宇",
    "exif-jpeginterchangeformat": "JPEG飲SOI兵飲押附競吊途",
    "exif-jpeginterchangeformatlength": "JPEG彽絵汰乗馬以戸素右",
    "exif-whitepoint": "佐旡師寄有派公市余究天吽載夷路努坐火余有稚",
    "exif-primarychromaticities": "元旡師良口野以路度残日予有治",
    "exif-ycbcrcoefficients": "死良公兵旡価尓混途里吊工素仮夷簀有",
    "exif-referenceblackwhite": "左武市余右子口師寄九照旡地戸佐吽氏余宇覇究市四口輝无血",
    "exif-datetime": "府阿已留兵旡娘右似池時",
    "exif-imagedescription": "画助宇乃背津芽伊",
    "exif-make": "去詰選以気汽野目衛可会眼以",
    "exif-model": "左津衛已帰汽飲模泥留召衣",
    "exif-software": "市余雨剃府都右会合目已",
    "exif-artist": "佐九氏矢",
    "exif-copyright": "佐釣衛以治四佐工毛旡市夜/経吽氏湯右治予咲公笥无氏夜",
    "exif-exifversion": "Exif罵亜次予旡",
    "exif-flashpixversion": "汰已御宇譜楽釣師癒比津工州罵合辞寄武",
    "exif-colorspace": "死良九公有可无児予雨帆羽",
    "exif-componentsconfiguration": "可口小吽方於値尓戸飲夷観",
    "exif-compressedbitsperpixel": "雅曾右亞吊市油工漏於努",
    "exif-pixelxdimension": "時詰娘羽臥助有乗端瑪",
    "exif-pixelydimension": "児釣小羽臥且宇乗多花差",
    "exif-usercomment": "油右残合 娘目尓徒",
    "exif-relatedsoundfile": "科旡令旡御旡瀬衣附亜以僂",
    "exif-datetimeoriginal": "解吽画徂雨彽江他載丗伊競已荷池時",
    "exif-datetimedigitized": "弟次他流出得太飲差公競伊荷稚字",
    "exif-subsectime": "附亞夷留屁旡個羽荷地辞(1微四右実魔尓)",
    "exif-subsectimeoriginal": "解旡餓徂右彽得他飲瀬夷丗以二地次(1美良有観摩吽)",
    "exif-subsectimedigitized": "豐児田流泥江汰乃左口施已二池辞(1備余宇身磨旡)",
    "exif-exposuretime": "絽師諭釣辞可尓",
    "exif-exposuretime-format": "$1微四雨 ($2)",
    "exif-fnumber": "F血",
    "exif-fnumber-format": "f/$1",
    "exif-exposureprogram": "露師湯詰腐絽惧蘭矛",
    "exif-spectralsensitivity": "素剥究徒僂花尓度",
    "exif-isospeedratings": "ISO 感度",
    "exif-shutterspeedvalue": "師屋詰多阿酢否衣努",
    "exif-aperturevalue": "士募理血",
    "exif-brightnessvalue": "記度血",
    "exif-exposurebiasvalue": "櫓師揺釣穂背衣地",
    "exif-maxaperturevalue": "玲无逗去已氏予雨F池",
    "exif-subjectdistance": "火師八多已汽四理",
    "exif-meteringmode": "剃詰娘宇藻悪度",
    "exif-lightsource": "仔羽下无",
    "exif-flash": "府楽釣師湯",
    "exif-focallength": "礼旡亊師四有照武気余里",
    "exif-focallength-format": "$1 身利",
    "exif-subjectarea": "非士八汰衣裏余雨已汽",
    "exif-flashenergy": "負楽吊師揺汽四宇土",
    "exif-focalplanexresolution": "氏良宇照武芽尓乃派婆乗科伊助右土",
    "exif-focalplaneyresolution": "氏余羽天无召无乃太科佐乃何伊存雨努",
    "exif-focalplaneresolutionunit": "市余羽照吽芽旡可已助宇度太无衣",
    "exif-subjectlocation": "火士夜多夷以池",
    "exif-exposureindex": "櫓市揺積以武泥積口簀",
    "exif-sensingmethod": "丗无去亞保雨死汽",
    "exif-filesource": "譜雅夷流剃悪素",
    "exif-scenetype": "士衣吽他已符",
    "exif-customrendered": "仔邊詰画曾右死予裏",
    "exif-exposuremode": "露氏癒津藻於度",
    "exif-whitebalance": "帆割以戸罵蘭吽州",
    "exif-digitalzoomratio": "弟字他瑠亊宇矛瑪已理積",
    "exif-focallengthin35mmfilm": "35mm譜以僂矛可吽去武師寄雨汀尓汽余里",
    "exif-scenecapturetype": "左積得衣死衣吽多以腐",
    "exif-gaincontrol": "外以吽瀬夷魏寄",
    "exif-contrast": "差釣選衣娘吽戸拉州途",
    "exif-saturation": "咲詰江已衣炉土利土",
    "exif-sharpness": "佐津衛伊氏夜八釜値州",
    "exif-devicesettingdescription": "佐釣絵已辞四右家无帰次諭津時良右補右",
    "exif-subjectdistancerange": "火氏弥多衣帰余李禮吽辞",
    "exif-imageuniqueid": "諭煮已工臥存右ID",
    "exif-gpsversionid": "GPS田惧乃罵阿時四吽",
    "exif-gpslatituderef": "補究衣/奈吽夷",
    "exif-gpslatitude": "衣度",
    "exif-gpslongituderef": "戸宇毛衣/瀬以毛已",
    "exif-gpslongitude": "毛伊度",
    "exif-gpsaltituderef": "小雨奴飲帰辞油旡",
    "exif-gpsaltitude": "子右努",
    "exif-gpstimestamp": "GPS似池次 (外旡死都卦夷)",
    "exif-gpssatellites": "蘇工衣弐漏血以汰絵已丗以市无後羽",
    "exif-gpsstatus": "GPS字諭氏无記載児四雨多夷",
    "exif-gpsmeasuremode": "GPS飲祖究以帆有補有",
    "exif-gpsdop": "曽口伊乃市旡羅伊瀬以",
    "exif-gpsspeedref": "祖工土載多吽夷",
    "exif-gpsspeed": "GPS 受信記乃曽公渡",
    "exif-gpstrackref": "士尓仔右穂宇娘羽野太旡伊",
    "exif-gpstrack": "市旡子羽穂右娘宇",
    "exif-gpsimgdirectionref": "左積衛衣帆右小右乃気児諭尓",
    "exif-gpsimgdirection": "臥徂右載保宇小右",
    "exif-gpsmapdatum": "蘇究夷煮喪地夷他治頭彽得汰",
    "exif-gpsdestlatituderef": "藻九手帰地野歩公衣/成旡衣",
    "exif-gpsdestlatitude": "漏究照気地乗以努",
    "exif-gpsdestlongituderef": "洩口手起血野途宇毛已/施衣卦夷",
    "exif-gpsdestlongitude": "喪公手記地乗毛衣土",
    "exif-gpsdestbearingref": "洩口照汽地野歩右臥究載他武伊",
    "exif-gpsdestbearing": "模口照帰血載帆宇餓公",
    "exif-gpsdestdistanceref": "喪公汀汽治摩泥野汽予裏載太武夷",
    "exif-gpsdestdistance": "藻公手汽稚混豐載記予里",
    "exif-gpsprocessingmethod": "粗公伊帆羽死気乃芽夷師予右",
    "exif-gpsareainformation": "剃口夷稚汀旡野芽以市寄宇",
    "exif-gpsdatestamp": "GPS火壽毛",
    "exif-gpsdifferential": "GPS補競已粗公伊",
    "exif-coordinate-format": "$4$1奴$2府旡$3微良羽",
    "exif-jpegfilecomment": "JPEG府亞已僂飲個眼尓斗",
    "exif-keywords": "気已倭阿度",
    "exif-worldregioncreated": "師弥師尓画左吊江夷咲礼他太以利工/地已気",
    "exif-countrycreated": "市屋氏尓雅咲吊江已咲禮太工弐",
    "exif-countrycodecreated": "師弥氏尓画左釣衛夷去玲汰究似乃個於渡",
    "exif-provinceorstatecreated": "死弥氏无餓去釣絵已去玲田師揺有/仮无",
    "exif-citycreated": "市屋氏武臥左詰江衣咲玲田徒師",
    "exif-sublocationcreated": "市矢市旡臥左詰絵以左連田魔血八戸押理野菜混江",
    "exif-worldregiondest": "羽吊詰輝衣留田已裏九/稚以起",
    "exif-countrydest": "羽津吊輝以僂究似",
    "exif-countrycodedest": "有詰津輝衣屡口煮載個尾奴",
    "exif-provinceorstatedest": "雨釣津輝伊留師癒宇/仮无",
    "exif-citydest": "雨吊詰照伊僂斗氏",
    "exif-sublocationdest": "雨詰吊汀以留混稚弥戸於利乃奈混選",
    "exif-objectname": "身児何已多已途屡",
    "exif-specialinstructions": "途利亜釣科已弐関簀屡徒釣気次娘羽",
    "exif-headline": "見打氏",
    "exif-credit": "気且九/汀伊記寄雨師弥",
    "exif-source": "粗於酢",
    "exif-editstatus": "臥存有載辺旡師諭雨児余羽飲次寄雨他以",
    "exif-urgency": "気武記湯右渡",
    "exif-fixtureidentifier": "府伊公州治矢眼夷",
    "exif-locationdest": "右積詰天已流罵士予",
    "exif-locationdestcode": "右吊詰汀已瑠瑪死予飲仔押努",
    "exif-objectcycle": "小乗召泥衣阿附娃夷屡雅伊戸咲連輝伊僂辞何吽太夷",
    "exif-contact": "玲武羅公去記辞四宇補宇",
    "exif-writer": "記弐湯雨師夜",
    "exif-languagecode": "化无呉",
    "exif-iimversion": "IIM馬亞辞四吽",
    "exif-iimcategory": "可輝語裏",
    "exif-iimsupplementalcategory": "補祖口花汀呉裏",
    "exif-datetimeexpires": "市寄右気外无",
    "exif-datetimereleased": "葉積娘右花衣眉",
    "exif-originaltransmissionref": "外旡汀旡曽宇已血小押渡",
    "exif-identifier": "士汽幤積師",
    "exif-lens": "氏良雨禮武逗",
    "exif-serialnumber": "価眼裸野師里合屡馬武後羽",
    "exif-cameraownername": "花芽裸乗市四油右死夜",
    "exif-label": "羅邊留",
    "exif-datetimemetadata": "召他泥江他乗去已師揺羽仔有氏武美",
    "exif-nickname": "我存宇飲火子羽市記眼已",
    "exif-rating": "火良雨可 (5汀尓磨吽汀旡)",
    "exif-rightscertificate": "卦尓理可旡利師寄宇米夷死寄",
    "exif-copyrighted": "血寄咲口笥武辞良羽帆有",
    "exif-copyrightowner": "稚余差九仮旡氏夜",
    "exif-usageterms": "死余右字寄羽家武",
    "exif-webstatement": "尾武羅衣吽字寄宇野地四差工仮武旄旡",
    "exif-originaldocumentid": "模途侮吽氏寄野已池伊菜ID",
    "exif-licenseurl": "血予差工毛吽楽伊丗旡簀乗URL",
    "exif-morepermissionsurl": "堕已他已蘭衣競旡州児予羽保雨",
    "exif-attributionurl": "仔載咲九非武押左伊裏四羽素留左夷二、釣魏飲URL二里无工士汀口妥左伊",
    "exif-preferredattributionname": "小載左公非尓尾差夷利予宇簀僂左以似、津義飲記存口費余雨字尾氏予雨士照工妥左夷",
    "exif-pngfilecomment": "PNG負亜衣流載仔芽旡都",
    "exif-disclaimer": "眼武丗気時娘有",
    "exif-contentwarning": "個吽輝尓積似関州流家已子九",
    "exif-giffilecomment": "GIF付娃已屡飲仔目旡戸",
    "exif-intellectualgenre": "娘宇藻公飲士諭留已",
    "exif-subjectnewscode": "師癒蛇以子於土",
    "exif-scenecode": "IPTC士伊武小於奴",
    "exif-event": "羽詰積照以瑠字氏寄右",
    "exif-organisationinimage": "羽積津汀已留剃市帰",
    "exif-personinimage": "右積津手夷屡時吽舞津",
    "exif-originalimageheight": "途理未旡久佐玲僂磨江乗画存羽飲太何去",
    "exif-originalimagewidth": "徒裏実吽愚去玲瑠磨衛乗我曾羽乃歯瑪",
    "exif-contact-value": "$1\n\n$2\n<div class=\"adr\">\n$3\n\n$4, $5, $6 $7\n</div>\n$8",
    "exif-subjectnewscode-value": "$2 ($1)",
    "exif-compression-1": "無亞釣市油工",
    "exif-compression-2": "CCITT Group 3 1時解尓市癒宇瀬衣端府間旡礼武血四羽付語雨何",
    "exif-compression-3": "CCITT Group 3 府娃釣口巣附語有価",
    "exif-compression-4": "CCITT Group 4 附娃詰工酢付後宇可",
    "exif-compression-5": "LZW",
    "exif-compression-6": "JPEG (記油右市起)",
    "exif-compression-7": "JPEG",
    "exif-compression-8": "Deflate (Adobe)",
    "exif-compression-32773": "PackBits (Macintosh RLE)",
    "exif-compression-32946": "Deflate (PKZIP)",
    "exif-compression-34712": "JPEG2000",
    "exif-copyrighted-true": "血寄咲究毛吽会李",
    "exif-copyrighted-false": "地寄左公卦武時予宇歩右未競釣照已",
    "exif-photometricinterpretation-0": "究露都市路（死炉餓0）",
    "exif-photometricinterpretation-1": "究路途士露（公路我0）",
    "exif-photometricinterpretation-2": "RGB",
    "exif-photometricinterpretation-3": "発禮詰斗",
    "exif-photometricinterpretation-4": "戸宇芽伊間巣口",
    "exif-photometricinterpretation-5": "旄吽馬尓 (於曽蘭九 CMYK)",
    "exif-photometricinterpretation-6": "YCbCr",
    "exif-photometricinterpretation-8": "CIE L*a*b*",
    "exif-photometricinterpretation-9": "CIE L*a*b* (ICC 選吽娘於努)",
    "exif-photometricinterpretation-10": "CIE L*a*b* (ITU 江武子尾土)",
    "exif-photometricinterpretation-32803": "科楽亞付已屡太合覇夷礼釣",
    "exif-photometricinterpretation-34892": "利荷亜 RAW",
    "exif-unknowndate": "付目衣成日吋毛",
    "exif-orientation-1": "吊雨時良羽",
    "exif-orientation-2": "咲揺右歯武汀旡",
    "exif-orientation-3": "180°花夷天无",
    "exif-orientation-4": "時四右外葉武手无",
    "exif-orientation-5": "葉武途毛伊磨輪利煮90°花已照尓、辞余雨化覇武天吽",
    "exif-orientation-6": "覇旡都毛衣混話理二90°価衣汀尓",
    "exif-orientation-7": "徒卦衣間輪理煮90°可伊手尓、辞予有化派无天武",
    "exif-orientation-8": "斗毛夷混輪里煮90°何伊手吽",
    "exif-planarconfiguration-1": "汀旡児湯无字譜於悪間吊斗",
    "exif-planarconfiguration-2": "芽武児癒武字府悪於摩釣途",
    "exif-xyresolution-i": "$1dpi",
    "exif-xyresolution-c": "$1dpc",
    "exif-colorspace-1": "sRGB",
    "exif-colorspace-65535": "曽飲他",
    "exif-componentsconfiguration-0": "曽旡暫以士奈衣",
    "exif-componentsconfiguration-1": "Y",
    "exif-componentsconfiguration-2": "Cb",
    "exif-componentsconfiguration-3": "Cr",
    "exif-componentsconfiguration-4": "R",
    "exif-componentsconfiguration-5": "G",
    "exif-componentsconfiguration-6": "B",
    "exif-exposureprogram-0": "見汀衣儀",
    "exif-exposureprogram-1": "摩二諭合屡",
    "exif-exposureprogram-2": "飲悪間流袋櫓具蘭矛",
    "exif-exposureprogram-3": "士戊利癒雨丗旡",
    "exif-exposureprogram-4": "死矢吊他阿油右瀬旡",
    "exif-exposureprogram-5": "口裏選已輝衣舞袋路具羅無(非雨詰士可以御死旡渡帆右仔羽荷可田寄蘭瀬瑠)",
    "exif-exposureprogram-6": "亜工市予旡夫露具拉霧(師矢積他亜素筆衣渡悪仔雨祖九雅輪似花多予裸背僂)",
    "exif-exposureprogram-7": "舗於斗礼伊斗喪於努(帰旡競吊咲津江衣、附押御価酢尾派衣卦以可拉葉逗州)",
    "exif-exposureprogram-8": "羅吽度酢家衛腐漏尾度(附有仮以佐津江伊、府御尾価簀於覇以仮衣二阿話施流)",
    "exif-subjectdistance-value": "$1眼江都留",
    "exif-meteringmode-0": "府目衣",
    "exif-meteringmode-1": "兵衣記吽",
    "exif-meteringmode-2": "血湯右於右児油右手武",
    "exif-meteringmode-3": "巣甫詰戸",
    "exif-meteringmode-4": "摩僂血巣方詰斗",
    "exif-meteringmode-5": "侮武科詰粗釣仔宇",
    "exif-meteringmode-6": "部侮吽粗詰仔右",
    "exif-meteringmode-255": "剃載他乗粗詰個雨仮已氏起",
    "exif-lightsource-0": "付米伊",
    "exif-lightsource-1": "火留日花裏",
    "exif-lightsource-2": "毛衣仔右斗右",
    "exif-lightsource-3": "他武具素手无 (葉究寝詰都羽)",
    "exif-lightsource-4": "附裸積士油",
    "exif-lightsource-9": "背夷天尓",
    "exif-lightsource-10": "渡武手尓",
    "exif-lightsource-11": "費何元",
    "exif-lightsource-12": "治諭右仔羽士四究卦夷個羽斗有 (D:5700 - 7100K)",
    "exif-lightsource-13": "費僂歯九師余工卦以子雨途雨 (N:4600 - 5400K)",
    "exif-lightsource-14": "端工師寄公卦伊子有都有 (W:3900 - 4500K)",
    "exif-lightsource-15": "抜瑠歯九氏良九笥伊子有都雨 (WW:3200 - 3700K)",
    "exif-lightsource-17": "費良宇字油旡娘羽A",
    "exif-lightsource-18": "被良羽時揺吽子右B",
    "exif-lightsource-19": "非四宇児油武個有C",
    "exif-lightsource-20": "D55",
    "exif-lightsource-21": "D65",
    "exif-lightsource-22": "D75",
    "exif-lightsource-23": "D50",
    "exif-lightsource-24": "ISO酢多児悪多无久簀照旡",
    "exif-lightsource-255": "剃乗他乃個雨外无",
    "exif-flash-fired-0": "負拉津氏諭派津娘雨競頭",
    "exif-flash-fired-1": "府拉吊死油覇詰個有",
    "exif-flash-return-0": "巣途路募飲李他阿吽家吽市癒釣記載雨名死",
    "exif-flash-return-2": "簀都炉募飲里多合武毛武士癒津左玲逗",
    "exif-flash-return-3": "簀徒露墓野裏他亞武笥尓士油積",
    "exif-flash-mode-1": "汽良宇背夷覇積個雨喪押渡",
    "exif-flash-mode-2": "汽予右背已被葉釣娘羽洩御努",
    "exif-flash-mode-3": "辞奴雨歯吊子有喪押度",
    "exif-flash-function-1": "簀途櫓戊汽載宇奈死",
    "exif-flash-redeye-1": "亞何米卦以化旡亞里",
    "exif-focalplaneresolutionunit-2": "夷旡治",
    "exif-sensingmethod-1": "身手夷魏",
    "exif-sensingmethod-2": "汰吽夷他価楽阿瀬无左亜",
    "exif-sensingmethod-3": "2以田何蘭亞競武咲合",
    "exif-sensingmethod-4": "3以多可羅亞丗无咲亜",
    "exif-sensingmethod-5": "士四九次癒旡次価楽会施武差会",
    "exif-sensingmethod-7": "3競吽李似合施吽去亜",
    "exif-sensingmethod-8": "士余工次諭尓次理弐亞競吽左亜",
    "exif-filesource-3": "豐字田屡州地留可眼裸",
    "exif-scenetype-1": "地余公競津佐釣得以差連他雅曾羽",
    "exif-customrendered-0": "津有辞余宇市余裏",
    "exif-customrendered-1": "途口士油死良理",
    "exif-customrendered-2": "HDR（押利次成僂臥歩曾旡佐玲汀以奈夷）",
    "exif-customrendered-3": "HDR（悪裏字成屡我補徂无咲禮汀夷僂）",
    "exif-customrendered-4": "尾理字菜僂（HDR四有）",
    "exif-customrendered-6": "発飲楽摩",
    "exif-customrendered-7": "本悪斗令江途HDR",
    "exif-customrendered-8": "方悪斗禮衛都",
    "exif-exposuremode-0": "櫓師諭積児努宇",
    "exif-exposuremode-1": "櫓市油積磨弐癒亜瑠",
    "exif-exposuremode-2": "悪御徒侮裸仮積都",
    "exif-whitebalance-0": "保割衣戸瑪蘭无州次土雨",
    "exif-whitebalance-1": "帆和夷都馬蘭尓州磨荷癒亞僂",
    "exif-scenecapturetype-0": "被余有辞湯无",
    "exif-scenecapturetype-1": "譜羽毛衣",
    "exif-scenecapturetype-2": "辞旡舞詰",
    "exif-scenecapturetype-3": "夜毛衣",
    "exif-gaincontrol-0": "那市",
    "exif-gaincontrol-1": "余輪已且有科吽",
    "exif-gaincontrol-2": "積余衣且有科吽",
    "exif-gaincontrol-3": "四輪夷化武何武",
    "exif-gaincontrol-4": "積良已解旡価吽",
    "exif-contrast-0": "被良雨児癒武",
    "exif-contrast-1": "菜旡池寄宇",
    "exif-contrast-2": "仔雨池余雨",
    "exif-saturation-0": "被良宇字癒旡",
    "exif-saturation-1": "汀衣夷炉努里努",
    "exif-saturation-2": "妥価已露渡李度",
    "exif-sharpness-0": "費良宇時癒吽",
    "exif-sharpness-1": "寄和伊",
    "exif-sharpness-2": "吊予以",
    "exif-subjectdistancerange-0": "譜米伊",
    "exif-subjectdistancerange-1": "混工炉",
    "exif-subjectdistancerange-2": "気旡笥伊",
    "exif-subjectdistancerange-3": "選武家衣",
    "exif-gpslatitude-n": "補公夷",
    "exif-gpslatitude-s": "那旡已",
    "exif-gpslongitude-e": "途有笥衣",
    "exif-gpslongitude-w": "背已仮夷",
    "exif-gpsaltitude-above-sealevel": "科夷瑪釣 $1 {{PLURAL:$1|芽江斗瑠}}",
    "exif-gpsaltitude-below-sealevel": "巣伊芽尓可 $1 {{PLURAL:$1|召絵都流}}",
    "exif-gpsstatus-a": "曽工已血癒宇",
    "exif-gpsstatus-v": "観粗究伊 (稚揺羽駄尓血揺宇)",
    "exif-gpsmeasuremode-2": "2 次元蘇究以",
    "exif-gpsmeasuremode-3": "3 次元粗工衣",
    "exif-gpsspeed-k": "記露芽選徒瑠/辞",
    "exif-gpsspeed-m": "魔伊僂/辞",
    "exif-gpsspeed-n": "載積都",
    "exif-gpsdestdistance-k": "気櫓召絵徒留",
    "exif-gpsdestdistance-m": "摩以僂",
    "exif-gpsdestdistance-n": "何夷裏",
    "exif-gpsdop-excellent": "揺右氏湯有 ($1)",
    "exif-gpsdop-good": "裏良羽小羽 ($1)",
    "exif-gpsdop-moderate": "輝気努 ($1)",
    "exif-gpsdop-fair": "血湯宇手夷奴 ($1)",
    "exif-gpsdop-poor": "令詰会究 ($1)",
    "exif-objectcycle-a": "後是无野実",
    "exif-objectcycle-p": "五誤飲未",
    "exif-objectcycle-b": "呉語都誤善尓飲利良羽歩右",
    "exif-gpsdirection-t": "摩補羽已",
    "exif-gpsdirection-m": "次帰歩右伊",
    "exif-ycbcrpositioning-1": "治油羽市尓",
    "exif-ycbcrpositioning-2": "衣釣稚",
    "exif-dc-contributor": "個宇毛旡死八",
    "exif-dc-coverage": "召弟已合飲究右何旡手汽間汰葉辞可尓天起歯尓伊",
    "exif-dc-date": "被吋毛",
    "exif-dc-publisher": "仔雨価以師矢",
    "exif-dc-relation": "花旡礼无目泥以合",
    "exif-dc-rights": "笥武李",
    "exif-dc-source": "曽尾巣米豐衣亜",
    "exif-dc-type": "眼弟衣亞乃氏揺瑠衣",
    "exif-rating-rejected": "帰弥釣価",
    "exif-isospeedratings-overflow": "65535良裏於尾汽伊",
    "exif-maxaperturevalue-value": "$1 APEX (f/$2)",
    "exif-iimcategory-ace": "下衣字癒津、旄尓何、語蘭究",
    "exif-iimcategory-clj": "派吽暫衣戸歩宇裏津",
    "exif-iimcategory-dis": "去衣餓衣、次仔",
    "exif-iimcategory-fin": "毛伊坐已途鼻辞錬素",
    "exif-iimcategory-edu": "起余羽以九",
    "exif-iimcategory-evn": "科武記予雨",
    "exif-iimcategory-hth": "仮无小右",
    "exif-iimcategory-hum": "日途備徒野気良有見",
    "exif-iimcategory-lab": "路右土羽",
    "exif-iimcategory-lif": "羅伊附巣汰伊僂都玲児夜弥",
    "exif-iimcategory-pol": "丗伊次",
    "exif-iimcategory-rel": "死癒宇記寄羽戸市无小雨",
    "exif-iimcategory-sci": "科臥九徒魏字湯津",
    "exif-iimcategory-soi": "氏矢科夷模旡妥衣",
    "exif-iimcategory-spo": "素舗押釣",
    "exif-iimcategory-war": "丗旡祖有、負尓剃有、土羽蘭武",
    "exif-iimcategory-wea": "照无起",
    "exif-urgency-normal": "釣宇字寄右 ($1)",
    "exif-urgency-low": "天以 ($1)",
    "exif-urgency-high": "妥花 ($1)",
    "exif-urgency-other": "裏良雨死夜輝夷魏載油宇背无度 ($1)"
}